Recently in CentOS Category


今朝開発サーバーでyum upgradeしたら、CentOSが5.4になりました。 リリースノートはこちらです。
私はCentOSの上で VMware Server 2 を動かしていないので問題ありませんが、 vmware-hostdと新しいglibc(2.5-42)がクラッシュを引き起こすそうなので、 下のリンクを参考に対処してからアップデートされることをお勧めします。
0003884: CentOS 5.4 glibc causes crash of VMWare vmware-hostd process in VMWare 2.0.0 and 2.0.1 - CentOS Bug Tracker


About this Archive

This page is a archive of recent entries in the CentOS category.

メール is the previous category.

HDE_Controller_beta is the next category.

Find recent content on the main index or look in the archives to find all content.